.fl{
    float: left;
}
.page_header {
    background: #1a1a1a;
    line-height: 38px;
    font-size: 14px;
    color: #f2f2f2;
    height: 38px;
    width: 100%;
    /* min-width: 13.20rem; */
    border-width: 0;
}

.page_header .top_l {
    float: left;
    margin-left: .20rem;
}

.page_header .top_l span {
    margin-left: .20rem;
}

.page_header .top_r {
    float: right;
    margin-right: .20rem;
    height: .38rem;
}

.page_header .collect_eyun {
    background: url(../static/img/collect.png) no-repeat .10rem;
    background-size: .16rem;
    border: 1px solid #ccc;
    border-radius: .05rem;
    padding: 0 .10rem 0 .30rem;
    line-height: .20rem;
    display: block;
    float: left;
    margin-top: .08rem;
    font-size: .12rem;
}

.page_header a {
    color: #ccc;
    cursor: pointer;
    text-decoration: none;
}

.page_header .top_r .login_btns {
    border: 1px solid #ccc;
    overflow: hidden;
    float: right;
    border-radius: .05rem;
    margin-top: .08rem;
    margin-left: .10rem;
    padding-left: .05rem;
    padding-right: .05rem;
}

.page_header .top_r .login_btns a {
    display: block;
    float: left;
    line-height: 20px;
    margin: 0 5px;
    font-size: 12px;
}

.page_header a {
    color: #ccc;
    cursor: pointer;
    text-decoration: none;
}

.top_bar {
    width: 100%;
    background-color: #1b202b;

}

.page_header_nav {
	display:flex;
	justify-content:space-between;
	align-items:center;
    height: 50px;
    color: #fff;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    background-color: #1b202b;
    padding: 0 15px;
    box-sizing: border-box;
}

.page_header_nav .logo {
    padding-top: 5px;
    height: 100%;
    display: inline-block;
}

.page_header_nav .logo .logoImg {
    border-width: 0;
}

.page_header_nav .nav {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100%;
}

.page_header_nav .nav a {
    color: #fff;
    text-align: center;
    display: block;
    float: left;
    line-height: 50px;
    font-size: 14px;
    /* border-top: .04rem solid #fff; */
    margin: 0 20px;
}

.page_header_nav .nav a:hover {
    font-weight: bold;
}

.page_header_nav .active {
    /* border-top: .04rem solid #1d83ec!important; */
    /* color: #1d83ec!important; */
    font-weight: bold;
}

/* .page_header_nav .live {
    width: .85rem;
    height: .46rem;
    margin-top: .04rem;
    float: left;
    margin-left: .16rem;
    cursor: pointer;
    position: relative;
    text-align: center;
    color: #ff2140;
    line-height: .46rem;
    font-size: .16rem;
} */

.page_header_nav .live_tag {
    background-image: url(../menhuimg/live.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 25px;
    height: 16px;
    position: absolute;
    /* right: -14px; */
    top: 20px;
}

.page_header_nav .register {
    float: left;
}

.page_header_nav .register a {
    display: block;
    height: 30px;
    background-color: #00a5e8;
    color: #fff;
    width: 92px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 14px;
    transition: all .2s;
}
.page_header_nav .register a:hover {
    background-color: #00b4fe;
    transition: all .2s;
   
}
.page_header_nav .login {
    float: left;
    /* margin-left: .66rem; */
}

.page_header_nav .login a {
    display: block;
    width: 60px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 50px;
    cursor: pointer;
}

.page_header_nav .login {
    float: left;
}

.page_header_nav .login_info {
    float: right;
    position: relative;
    width: 160px;
    height: 50px;
    cursor: pointer;
    text-align: right;
    margin-right: 20px;
}

.page_header_nav .login_info i {
    float: right;
    margin-top: 20px;
}

.page_header_nav .login_info .header_img {
    border: none;
    width: 19px;
    float: right;
    margin-top: 16px;
}

.page_header_nav .login_info .phone {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 50px;
}

.page_header_nav .login_info .login_menu {
    position: absolute;
    right: 0;
    top: 40px;
    width: 120px;
    text-align: center;
    color: #333333;
    background: white;
    z-index: 999;
    box-shadow: 0 3px 3px #999;
}

.page_header_nav .login_info .login_menu div {
    line-height: 38px;
}

.page_header_nav .login_info .login_menu div:hover {
    color: #1d83ec;
}